<?php
header ('Content-type: image/png');
$oImage = imagecreatetruecolor($_GET['width'], $_GET['height']);
$text_color = imagecolorallocate($oImage, 233, 14, 91);
imagestring($oImage, 1, 5, 5,  'A Simple Text String', $text_color);
imagepng($oImage);
imagedestroy($oImage);
?>